# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gittyup
pkgbase = gittyup
xdata = pkgtype=pkg
pkgver = 2.0.0-2
pkgdesc = Graphical Git client (GitAhead fork)
url = https://murmele.github.io/Gittyup
builddate = 1771699347
packager = Garuda Builder <team@garudalinux.org>
size = 21049320
arch = x86_64
license = MIT
depend = cmark
depend = git
depend = hunspell
depend = hicolor-icon-theme
depend = icu
depend = libsecret
depend = libssh2
depend = lua
depend = lua-lpeg
depend = openssl
depend = qt6-base
makedepend = cmake
makedepend = qt6-tools
makedepend = qt6-translations
